/**
 * Theme Name:  Fona
 * Theme URI:   http://fona.wp3.zootemplate.com
 * Author:      ZooTemplate
 * Author URI:  http://zootemplate.com/
 * Description: Fona is an impressive, super light, flexible and feature rich WordPress WooCommerce Theme for your online shop.
 * Version:     1.3.4
 * License:     GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Tags:        two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
 * Text Domain: fona
 *
 * This theme, like WordPress, is licensed under the GPL. Use it to make something cool, have fun, and share what you've learned with others.
 */
@mixin transition-all($time) {
  transition: all $time;
  -webkit-transition: all $time;
  -moz-transition: all $time;
  -o-transition: all $time;
  -ms-transition: all $time;
}

@mixin transition($val) {
  transition: $val;
  -webkit-transition: $val;
  -moz-transition: $val;
  -o-transition: $val;
  -ms-transition: $val;
}

@mixin border-radius($val) {
  border-radius: $val;
  -moz-border-radius: $val;
  -o-border-radius: $val;
  -webkit-border-radius: $val;
  -ms-border-radius: $val;
}

@mixin transform($val) {
  -webkit-transform: $val;
  -moz-transform: $val;
  -ms-transform: $val;
  -o-transform: $val;
  transform: $val
}

@mixin px2rem($val) {
  font-size: $val/16+rem;
}

/*Color*/
$accent_color: #00c4b4;
$accent_color_opc: rgba(0, 196, 180, 0.3);
$sec_accent_color: #252525;
//Menu color, heading color, title color
$title_color: #252525;
$bg_top_header: #000;
$body_color: #424242;
/*Menu color*/
$nav_color: #252525;
/*Title widget*/
$title_sidebar_color: #252525;
$tag_color: #0172ff;
$sidebar-color: #7d7d7d;
$link-color: #00c4b4;
//top head color, post infor color,
$breadcrumb_color: #959595;
//Color border
$border_color: #ebebeb;
//date post color
$date_post: #959595;
//Bg breadcrumb
$bg_block: #ebebeb;
//Block color archive page, sidebar color
$color_except: #282828;
//Footer bg
$light-gray: #f5f5f5;
$footer_bg: #fff;
$footer_color: #7d7d7d;
$white_text: #fff;
$bottom_footer_bg: #fff;
$bottom_footer_color: #7d7d7d;
$black_transparent_1: rgba(0, 0, 0, 0.1);
$black_transparent_2: rgba(0, 0, 0, 0.2);
$black_transparent_4: rgba(0, 0, 0, 0.4);
$black_transparent_5: rgba(0, 0, 0, 0.5);
$black_transparent_8: rgba(0, 0, 0, 0.8);
$black_transparent_9: rgba(0, 0, 0, 0.9);
$white_transparent_9: rgba(255, 255, 255, 0.9);
$white_transparent_8: rgba(255, 255, 255, 0.8);
$white_transparent_5: rgba(255, 255, 255, 0.5);
$white_transparent_2: rgba(255, 255, 255, 0.2);
$white_transparent_1: rgba(255, 255, 255, 0.1);
/*End color*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Header
1.1 - Menu
1.2 - Header menu center layout
2.0 - Widget
2.1 - Widget Canvas
2.2 - Widget Top header
2.3 - Widget Footer
3.0 - Blog Layout
3.1 - Blog Post pagination
4.0 - Single Post
4.1 - Single Post Gallery Format
4.2 - Single Post Comment Block
5.0 - Footer
6.0 - Breadcrumb
7.0 - Shortcode
7.1 - Shortcode Team Member
7.2 - Shortcode Maps
7.3 - Shortcode CVCA Banner
7.4 - Shortcode Product
7.5 - Shortcode Blog
8.0 - Ajax search
--------------------------------------------------------------*/
html {
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smooth: grayscale;
}

h1.site-title {
  text-transform: uppercase;
  font-weight: 500;
  @include px2rem(30);
}

.shadow-hover {
  box-shadow: none;
  &:hover {
    background: $accent_color;
    box-shadow: 5px 5px 10px $accent_color_opc;
  }
}

.shadow-active {
  background: $accent_color;
  box-shadow: 5px 5px 10px $accent_color_opc;
  &:hover {
    background: $title_color;
    box-shadow: 5px 5px 10px $black_transparent_1;
  }
}

.shadow-active-light {
  background: $accent_color;
  box-shadow: 5px 5px 10px $accent_color_opc;
  &:hover {
    background: $bg_block;
    color: $title_color;
    box-shadow: 5px 5px 10px $white_transparent_2;
  }
}

.btn.btn-border {
  border: 2px solid $white_text;
  background: transparent;
  &:hover {
    background: $white_text;
    color: $title_color;
  }
}

/*Header*/
/*Menu*/
.primary-nav {
  nav > ul {
    margin: 0;
    li {
      list-style: none;
      position: relative;
      padding: 8px 15px;
      &:hover > a, &:hover:after, &.current-menu-item > a, &.current_page_item > a {
        color: $accent_color;
      }
      &:hover > ul {
        visibility: visible;
        opacity: 1;
        z-index: 5;
      }
    }
    & > li {
      display: inline-block;
      padding: 10px 20px;
      &.menu-item-has-children, &.page_item_has_children {
        &:after {
          font-family: cleversoft;
          content: '\c059';
          padding-left: 5px;
          font-size: 8px;
        }
      }
      &:first-child {
        margin-left: 0;
      }
      &:last-child {
        margin-right: 0;
      }
      & > a {
        text-transform: uppercase;
        color: $nav_color;
        font-weight: 600;
        @include px2rem(14)
      }
      & > ul {
        top: calc(100% + 30px);
        left: 0;
        &.pos-left {
          left: auto;
          right: 0;
        }
      }
      &:hover > ul {
        top: 100%;
      }
    }
    ul {
      position: absolute;
      visibility: hidden;
      opacity: 0;
      background: $white_text;
      box-shadow: -1px 0 15px 3px $black_transparent_1;
      @include transition-all(300ms);
      width: 220px;
      margin: 0;
      li.menu-item-has-children, li.page_item_has_children {
        &:after {
          font-family: cleversoft;
          content: '\c034';
          font-size: 60%;
          width: 20px;
          height: 20px;
          text-align: center;
          position: absolute;
          right: 0;
          top: calc(50% - 10px)
        }
      }
      ul {
        top: 0;
      }
      ul:not(.pos-left) {
        left: calc(100% + 30px);
      }
      ul.pos-left {
        right: calc(100% + 30px);
      }
      li:hover {
        & > ul:not(.pos-left) {
          left: 100%;
        }
        & > ul.pos-left {
          right: 100%;
        }
      }
    }
  }
}

/*End Menu*/
.is-sticky .sticker {
  background: $white_text;
}

/**Header menu center**/
.menu-center-layout {
  .search-trigger, .top-wl-url, .top-cart-icon {
    i {
      @include px2rem(16)
    }
  }
  .header-search-block {
    button.btn {
      color: $white_text;
    }
  }
  .primary-nav li {
    text-align: left;
  }
  .cmm > li {
    padding: 20px 0;
  }
}

.is-sticky {
  .menu-center-layout .cmm > li {
    padding: 5px 0;
  }
}

#zoo-header {
  &.header-transparent {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 3;
    .content-header-block {
      z-index: 1;
    }
  }
}

@media(min-width: 981px) {
  .menu-center {
    #site-branding, #icon-header {
      width: 250px;
    }
    .primary-nav {
      width: calc(100% - 500px);
      text-align: center;
    }
    #icon-header {
      text-align: right;
      display: inline-block;
      margin: 0
    }
  }
  #zoo-header {
    &.header-transparent {
      .site-title > a,
      .primary-nav nav > ul > li > a, .site-description, .primary-nav nav > ul > li.menu-item-has-children::after,
      .cmm-container .cmm.cmm-theme-tomo > li > a, .cmm-container .cmm.cmm-theme-tomo > li > .cmm-nav-link, .menu-center-layout #icon-header .search a, .menu-center-layout #icon-header .top-wl-url a, .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon, .canvas-sidebar-trigger {
        color: #fff;
      }
      &:hover, .is-sticky {
        .site-title > a, .site-description, .primary-nav nav > ul > li.menu-item-has-children::after,
        .primary-nav nav > ul > li > a,
        .cmm-container .cmm.cmm-theme-tomo > li > a, .cmm-container .cmm.cmm-theme-tomo > li > .cmm-nav-link, .menu-center-layout #icon-header .search a, .menu-center-layout #icon-header .top-wl-url a, .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon, .canvas-sidebar-trigger {
          color: $title_color;
        }
        .primary-nav nav > ul > li:hover > a, .primary-nav nav > ul > li.menu-item-has-children:hover::after,
        .cmm-container .cmm.cmm-theme-tomo > li:hover > a, .cmm-container .cmm.cmm-theme-tomo > li:hover > .cmm-nav-link, .menu-center-layout #icon-header .search a:hover, .menu-center-layout #icon-header .top-wl-url a:hover, .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon:hover, .canvas-sidebar-trigger:hover {
          color: $accent_color;
        }
      }
    }
  }
}

/**End Header menu center**/
/**Header menu bottom**/
@media(min-width: 981px) {
  .menu-bottom-layout {
    .wrap-main-header {
      & > .container {
        display: flex;
        justify-content: center;
        align-items: center;
      }
    }
    #site-branding, #icon-header {
      width: 25%;
    }
    #icon-header {
      float: right;
      text-align: right;
      display: flex;
      justify-content: flex-end;
      z-index: 10;
      .search {
        display: none;
      }
    }
    .header-search-block {
      width: 50%;
      padding: 0 30px;
      div[id*="ajaxsearchlite"].wpdreams_asl_container {
        max-width: 570px;
        z-index: 0;
        float: right;
        background: none !important;
        .probox {
          background: #f5f5f5 !important;
          height: 40px !important;
          border: 1px solid $border_color !important;
          border-radius: 30px !important;
          color: $title_color;
          background: none;
          .promagnifier {
            height: 40px;
            background: none;
            color: $title_color;
            margin: 0 !important;
            svg {
              fill: $title_color;
            }
          }
        }
      }
    }
    .header-search-block div[id*="ajaxsearchlite"] .probox .proinput input {
      height: 38px !important;
      line-height: 38px;
    }
    #ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
      color: $title_color !important;
      font-size: 0.8rem !important;
      &::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: $sidebar-color !important;
      }
      &::-moz-placeholder { /* Firefox 19+ */
        color: $sidebar-color !important;
        opacity: 0.5 !important;
      }
      &:-ms-input-placeholder { /* IE 10+ */
        color: $sidebar-color;
      }
      &:-moz-placeholder {
        color: $sidebar-color !important;
        opacity: 0.5 !important;
      }
    }
    .top-wl-url a, .canvas-sidebar-trigger {
      padding: 10px;
      line-height: 20px;
      display: block;
    }
  }
}

.menu-bottom {
  #bottom-header {
    background: $accent_color;
  }
  #sec-nav {
    width: 270px;
    display: inline-block;
    float: left;
    position: relative;
    & > .sec-menu, .cmm-container {
      position: absolute;
      width: 100%;
      background: $white_text;
      box-shadow: 0 0 15px 5px $black_transparent_1;
      top: calc(100% + 30px);
      @include transition-all(300ms);
      opacity: 0;
      visibility: hidden;
      &.active {
        opacity: 1;
        z-index: 5;
        visibility: visible;
        top: 100%
      }
    }
    .clever-icon-down {
      position: absolute;
      right: 10px;
      top: 50%;
      transform: translateY(-50%);
      @include px2rem(12)
    }
  }
  .cmm-container {
    li {
      padding: 0;
      list-style: none;
    }
  }
  .menu-title {
    margin: 0;
    padding: 15px 20px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 1px;
    background: $black_transparent_1;
    font-size: 1rem;
    color: $white_text;
    cursor: pointer;
    &:hover {
      background: $black_transparent_2
    }
  }
  .sec-menu {
    ul {
      margin: 0;
    }
    li {
      width: 100%;
      list-style: none;
      position: relative;
      border-bottom: 1px solid $border_color;
      padding: 0;
      & > a {
        padding: 10px 15px;
        display: block;
        line-height: 25px;
      }
      &:last-child {
        border: none
      }
      ul {
        position: absolute;
        left: 100%;
        background: $white_text;
        width: 100%;
        top: 100%;
        @include transition-all(300ms);
        box-shadow: 0 0 15px 5px $black_transparent_1;
        visibility: hidden;
        opacity: 0;
      }
      &:hover > ul {
        top: 0;
        visibility: visible;
        opacity: 1;
      }
      &.menu-item-has-children {
        & > a:after {
          content: '\c034';
          font-family: cleversoft;
          color: inherit;
          font-size: 60%;
          position: absolute;
          right: 10px;
          top: 50%;
          transform: translateY(-50%);
        }
      }
    }
  }

  #main-navigation {
    width: calc(100% - 270px);
    position: relative;
    padding-left: 60px;
    float: left;
  }
  .primary-nav > div > ul > li {
    padding: 0;
    & > a {
      color: $white_text;
    }
    &:hover > a {
      color: $title_color;
    }
  }
  .cmm-container .cmm.cmm-theme-tomo > li > a, .cmm-container .cmm.cmm-theme-tomo > li > .cmm-nav-link {
    color: $white_text;
  }
  .cmm-container .cmm.cmm-theme-tomo > li:hover > a, .cmm-container .cmm.cmm-theme-tomo > li:hover > .cmm-nav-link {
    color: $title_color;
  }
  .is-sticky .menu-mini-cart #mini-top-cart {
    z-index: 5;
  }
  .menu-mini-cart #mini-top-cart > div > a {
    color: $white_text;
    i {
      color: inherit;
    }
    &:hover {
      color: $title_color;
    }
  }
}

@media(max-width: 981px) {
  .menu-bottom #bottom-header {
    display: none;
  }
  .menu-bottom-layout {
    .wrap-main-header {
      padding: 15px 0
    }
    .header-search-block {
      position: absolute;
      visibility: hidden;
    }
    #site-branding {
      width: calc(100% - 120px);
      padding: 0 !important;
      display: flex;
      float: right;
    }
    .wrap-logo {
      width: calc(100% - 80px);
      margin-left: 40px;
      padding:0 10px
    }
    #icon-header{
      width: 120px;
      .top-cart-icon{
        padding:0
      }
      &>li.top-ajax-cart{
        margin-left: 15px;
      }
    }
    &.wrap-header-block .container{
      display: flex;
    }
  }
}
@media(max-width: 481px){
  .menu-bottom-layout {
    #site-branding {
      width: calc(100% - 80px);
    }
    .wrap-logo {
      margin-left: 0;
    }
    #icon-header{
      width: 80px;
    }
  }
}
/**End Header menu bottom**/
/*End Header*/
.wrap-site-main {
  padding: 40px 0 90px;
  #sidebar-right {
    float: right;
  }
}

@media(min-width: 768px) {
  .has-right-sidebar {
    padding-right: 30px;
  }
  .has-left-sidebar {
    padding-left: 30px;
  }
}

/*Widget*/
/**Canvas Sidebar**/
.canvas-sidebar-control {
  width: 30px;
  text-align: center;
}

#canvas-sidebar {
  position: fixed;
  max-width: 100%;
  width: 400px;
  top: 0;
  right: 0;
  height: 100vh;
  z-index: 99;
  background: $white_text;
  transition: height 0ms, transform 300ms;
  padding: 80px 30px 30px;
  box-shadow: -1px 0 5px $black_transparent_1;
  @include transform(translateX(400px));
  overflow-y: scroll;
  .close-canvas {
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 1.2rem;
    color: $title_color;
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    @include transition-all(300ms);
    &:hover {
      background: $black_transparent_1;
    }
  }
  .cv-widget-title {
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-size: 1rem;
  }
  #alg_currency_selector {
    display: inline;
    text-align: right;
    a {
      text-transform: uppercase;
      @include px2rem(13);
      color: $sidebar-color;
      &:hover {
        color: $title_color;
        text-decoration: underline;
      }
      margin-left: 25px;
      &:first-child {
        margin-left: 0;
      }
    }
  }
  .alg_widget_currency_switcher {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 15px;
    .cv-widget-title {
      margin: 0;
      width: auto;
      display: inline;
    }
    br {
      display: none;
    }
  }
}

.widget-acc-info {
  margin-bottom: 40px;
  width: 100%;
  padding: 0;
  color: $title_color;
  & > a {
    color: $link-color;
    &:hover {
      color: $title_color;
      text-decoration: underline;
    }
  }
}

.canvas-widget {
  border-bottom: 1px solid $border_color;
  padding-bottom: 35px;
  margin-bottom: 35px;
  &:last-child {
    margin-bottom: 0;
    border: none
  }
  &.widget_nav_menu {
    .menu {
      margin: 0;
      li {
        padding: 8px 0;
        a {
          text-transform: capitalize;
        }
      }
    }
  }
}

.mask-canvas-sidebar {
  width: 100%;
  height: 100%;
  background: $black_transparent_9;
  position: fixed;
  left: 0;
  top: 0;
  display: block;
  z-index: 99;
  visibility: hidden;
  opacity: 0;
  @include transition(opacity 300ms);
}

.canvas-sidebar-active {
  #canvas-sidebar {
    @include transform(translateX(0));
    z-index: 99;
  }
  .mask-canvas-sidebar {
    z-index: 98;
    visibility: visible;
    opacity: 1;
  }
}

/**End Canvas Sidebar**/
/**Top header widget**/
.top-head-widget {
  margin-top: 30px;
  padding: 8px 0;
  &:first-child {
    margin-top: 0;
  }
}

#top-header {
  text-align: center;
  background: #a3ccc9;
  color: $white_text;
  .textwidget p:last-child {
    margin: 0
  }
}

/**End Top header widget**/
.widget_recent_entries, .widget_recent_comments, .widget_archive, .widget_categories, .widget_meta, .widget_pages, .widget_rss, .widget_nav_menu {
  & > ul {
    margin: 0;
  }
  li {
    list-style: none;
    &:first-child {
      padding-top: 0;
    }
    &:last-child {
      padding-bottom: 0;
    }
    ul {
      margin-left: 8px;
    }
  }
}

.widget_recent_entries {
  li {
    line-height: 1.3;
    margin-bottom: 10px;
    &:last-child {
      margin-bottom: 0;
      padding-bottom: 0;
    }
    a {
      line-height: 1.3;
    }
  }
}

.sidebar {
  .widget {
    border-bottom: 1px solid $border_color;
    margin-bottom: 35px;
    padding-bottom: 0;
  }
}

.widget_search {
  padding-bottom: 0 !important;
}

form.custom-search-form {
  position: relative;
  border-radius: 30px;
  overflow: hidden;
  background: $light-gray;
  border: 1px solid $border_color;
  display: inline-block;
  width: 100%;
  input {
    margin-bottom: 0;
    height: 40px;
    line-height: 40px;
    width: calc(100% - 40px);
    float: left;
    border: none !important;
    @include px2rem(14)
  }
  button#searchsubmit {
    background: none;
    padding: 0;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    float: right;
    color: $title_color;
    &:hover {
      background: $accent_color;
      color: $white_text;
    }
  }
}

.screen-reader-text {
  padding-bottom: 10px;
  @include px2rem(16);
  color: $title_color;
  width: 100%;
  display: inline-block;
}

.widget_archive, .widget_categories {
  .screen-reader-text {
    display: none;
  }
}

.widget_categories, .widget_pages, .widget_nav_menu {
  li {
    position: relative;
  }
  .zoo-nav-toggle {
    position: absolute;
    right: 0;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 65%;
    top: 10px;
    cursor: pointer;
  }
}

.zoo-widget-social-icon {
  margin: 0;
  li {
    list-style: none;
    color: $title_color;
    &:hover {
      i {
        color: $white_text;
      }
    }
  }
  a {
    color: inherit !important;
  }
  i {
    width: 40px;
    color: inherit;
    height: 40px;
    text-align: center;
    @include px2rem(16);
    line-height: 40px;
    @include border-radius(50%);
    position: relative;
    @extend .shadow-hover;
    display: inline-block;
    background: $bg_block;
    @include transition-all(300ms);
  }
  &.icon {
    li {
      padding: 0;
      display: inline-block;
      margin: 0 5px;

      &:first-child {
        margin-left: 0;
      }
      &:last-child {
        margin-right: 0;
      }
    }
  }
}

.widget_rss {
  & > ul > li {
    margin-bottom: 15px;
    &:last-child {
      margin-bottom: 0;
    }
  }
  .rsswidget {
    color: $title_color;
    line-height: 1;
    font-weight: 600;
  }
  .rss-date {
    width: 100%;
    @include px2rem(14);
    margin-bottom: 10px;
    display: inline-block;
    color: $date_post;
  }
}

.widget_nav_menu > div > ul {
  margin: 0;
}

/**Footer Widget**/
#sb_instagram {
  position: relative;
  #sbi_load {
    position: absolute;
    left: 50%;
    top: 50%;
    @include transform(translate(-50%, -50%));
    text-align: center;
    width: auto;
    height: auto;
    display: inline-block;
    .sbi_follow_btn {
      margin: 0;
      background: $accent_color;
      width: 130px;
      display: flex;
      justify-content: center;
      align-items: center;
      height: 130px;
      @include border-radius(50%);
      padding: 0 20px;
      color: $white_text;
      text-transform: uppercase;
      @include px2rem(12);
      @include transition-all(300ms);
      a {
        i {
          display: none;
        }
        color: inherit;
        padding: 0;
        background: none !important;
        margin: 0;
      }
      @extend .shadow-hover
    }
  }
}

.footer-widget-title {
  font-size: 1rem;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.footer-widget {
  margin-bottom: 30px;
  &.widget_newsletterwidget {
    margin-bottom: 20px;
  }
  &:last-child {
    margin-bottom: 0;
  }
  a:not(.btn) {
    color: $footer_color;
    &:hover {
      color: $title_color
    }
  }
  li {
    padding: 5px 0;
  }
  &.widget_nav_menu > div > .menu {
    margin: 0
  }
  .tnp-widget {
    margin-top: 35px;
  }
}

.main-footer-block {
  .footer-widget {
    margin-bottom: 30px;
    color: $footer_color;
    @include px2rem(15);
    &.ZooIconField {
      margin-bottom: 10px;
    }
  }

}

.bottom-footer-block {
  padding: 25px 0;
  .ZooSocialWidget {
    text-align: center;
    li {
      display: inline-block;
    }
  }
}

#copyright {
  margin-bottom: 30px;
  text-align: center;
}

.wrap-center-layout {
  text-align: center;
  #copyright {
    margin-bottom: 5px;
    line-height: 40px;
    @include px2rem(18);
  }
  .bottom-footer-block {
    padding: 0;
    margin-bottom: 20px;
  }
  .zoo-widget-social-icon {
    i {
      background: transparent;
      color: $white_text;
      width: auto;
      box-shadow: none;
      @include px2rem(20)
    }
    li:hover i {
      color: $accent_color;
    }
  }
  #bottom-footer {
    padding: 60px 0 40px
  }
}

/**End Footer Widget**/
.tnp-widget {
  form {
    width: 100%;
    display: inline-block;
    border: 1px solid $border_color;
    background: $white_text;
    border-radius: 20px;
    position: relative;
    .tnp-submit {
      height: 40px;
      width: 40px;
      line-height: 40px;
      position: absolute;
      right: 0;
      top: 0;
      @include border-radius(50%);
      box-shadow: none !important;
      background: none;
      border: none;
      padding: 0;
      z-index: 1;
      color: $breadcrumb_color;
      font-size: 1rem;
      &:hover {
        background: $accent_color;
        color: $white_text;
      }
    }
    input:not(.tnp-submit) {
      border: none;
      background: transparent;
      color: $sidebar-color;
      @include px2rem(14);
      padding: 0 15px;
      box-shadow: none;
      height: 40px;
      line-height: 40px;
    }
    input.tnp-email {
      &::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        color: $sidebar-color !important;
      }
      &::-moz-placeholder { /* Firefox 19+ */
        color: $sidebar-color !important;
        opacity: 0.5 !important;
      }
      &:-ms-input-placeholder { /* IE 10+ */
        color: $sidebar-color;
      }
      &:-moz-placeholder {
        color: $sidebar-color !important;
        opacity: 0.5 !important;
      }
    }
    input {
      margin: 0;
      @include px2rem(12)
    }
    p {
      margin: 0;
      &:nth-child(2) {
        width: 100%;
        padding-right: 10px;
      }
    }
  }
}

/*End Widget*/
/*Blog Layout*/
.zoo-blog-item {
  margin-bottom: 30px;
  .title-post {
    margin-bottom: 10px;
    font-weight: 500;
    a {
      line-height: 1
    }
  }
  .entry-content {
    color: $color_except;
  }
  .post-info {
    color: $date_post;
    li {
      padding: 5px 0;
    }
    a {
      color: $date_post;
      &:hover {
        color: $accent_color;
      }
    }
  }
  .readmore {
    text-transform: uppercase;
    @include px2rem(13);
    color: $accent_color;
    margin-top: 10px;
    font-weight: 600;
    letter-spacing: 1px;
    &:hover {
      color: $title_color;
    }
  }
  &.list-layout-item {
    &.zoo-blog-item {
      margin-bottom: 45px;
    }
    img {
      width: 100%;
    }

    .quote-block {
      margin-bottom: 30px;
      padding: 65px 30px 30px;
      a {
        color: $white_text;
        line-height: 1.5;
        font-weight: lighter;
        &:hover {
          color: $white_text;
        }
      }
      &.single-quote::before {
        left: 30px;
        top: 20px;
        font-size: 3rem;
      }
      .quote-content {
        @include px2rem(24);
        margin-bottom: 5px;
      }
      .quote-author {
        @include px2rem(16);
      }
    }
    .wrap-media {
      margin-bottom: 35px;
    }
    .zoo-post-inner {
      text-align: left;
      border-bottom: 1px solid $border_color;
      padding-bottom: 30px;
    }
    .title-post {
      margin-bottom: 15px;
      line-height: 1.2;
      a {
        line-height: 1.2;
      }
    }
    .entry-content {
      color: $sidebar-color;
    }
    &.sticky {
      text-align: center;
      .entry-content {
        text-align: left;
      }
    }
    .sticky-post-label {
      margin-bottom: 10px;
      display: inline-block;
    }
    .date-post {
      padding-left: 45px;
      margin-bottom: 50px;
      @include px2rem(14);
      font-weight: 500;
      position: relative;
      display: inline-block;
      &:before {
        height: 2px;
        content: '';
        display: block;
        width: 30px;
        background-color: $date_post;
        left: 0;
        top: calc(50% - 1px);
        position: absolute;
      }
    }
    .wrap-readmore {
      text-align: center;
      width: 100%;
      display: inline-block;
      .readmore {
        color: $title_color;
        margin-bottom: 15px;
        display: inline-block;
        margin-top: 0;
        i {
          padding-left: 20px;
          @include transition-all(350ms);
        }
        &:hover {
          i {
            padding-left: 5px;
          }
          color: $accent_color;
        }
      }
    }
  }
  &.item-related {
    .title-post {
      @include px2rem(16)
    }
    .wrap-media {
      margin-bottom: 10px;
    }
    .title-post {
      margin-bottom: 5px;
    }
  }
  &.grid-layout-item, &.masonry-layout-item {
    .title-post {
      @include px2rem(18);
    }
    .readmore {
      display: inline-block;
      margin-top: 15px;
    }
    &.post-has-thumbnail {
      .sticky-post-label {
        position: absolute;
        background: #ed1c24;
        @include px2rem(14);
        color: $white_text;
        z-index: 1;
      }
    }
  }
  &.masonry-layout-item {
    .wrap-media {
      margin: 0
    }
    .title-post {
      margin-bottom: 5px
    }
    .wrap-short-content {
      padding: 15px 20px;
      background: $white_text;
    }
    .date-post {
      margin-bottom: 10px;
    }
    .entry-content > p {
      margin: 0
    }
    .zoo-post-inner {
      box-shadow: 0 0 8px $bg_block;
    }
    &.post_format-post-format-quote {
      .zoo-post-inner {
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        position: relative;
        padding: 35px;
        &:before {
          background: $accent_color;
          content: '';
          position: absolute;
          opacity: 0.6;
          top: 0;
          display: block;
          left: 0;
          width: 100%;
          height: 100%;
        }
      }
      .title-post {
        color: $white_text;
        margin: 0;
        position: relative;
        z-index: 1;
      }
    }
  }

}

.sticky-post-label {
  padding: 3px 10px;
}

.wrap-media {
  position: relative;
  margin-bottom: 15px;
  .sticky-post-label {
    position: absolute;
    left: 15px;
    top: 15px
  }
}

.post-info {
  margin-bottom: 5px;
}

/**Post pagination**/
.main-content {
  .navigation.pagination {
    padding: 0 15px;
    text-align: center;
    width: 100%;
    margin: 0;
    .screen-reader-text {
      display: none;
    }
    .nav-links {
      display: inline-block;
      .page-numbers {
        min-width: 40px;
        height: 40px;
        line-height: 40px;
        color: $title_color;
        text-align: center;
        display: inline-block;
        @include border-radius(50%);
        background: $bg_block;
        @include transition-all(300ms);
        margin-left: 5px;
        padding: 0 5px;
        @include px2rem(14);
        i {
          font-size: 80%;
        }
        &:first-child {
          margin: 0
        }
        &.current, &:hover {
          background: $title_color;
          color: $white_text;
        }
      }
    }
  }
}

/**End Post pagination**/
/*End Blog Layout*/
/*Single post*/
/**Gallery format**/
.header-post .post-image {
  text-align: center;
}

.single-image {
  .post-slider {
    margin: 0;
    li {
      width: 100%;
      text-align: center;
      list-style: none;
      display: inline-block;
    }
  }
}

.zoo-carousel-btn {
  width: 40px;
  line-height: 40px;
  text-align: center;
  height: 40px;
  @include px2rem(36);
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: calc(50% - 20px);
  @include transition-all(300ms);
  color: $title_color;
  &.prev-item {
    left: 0;
  }
  &.next-item {
    right: 0;
  }
  &:hover {
    color: $accent_color;
  }
}

.slick-slider:hover {
  .zoo-carousel-btn {
    visibility: visible;
    opacity: 1;
  }
}

.post-content, .comment-body {
  img {
    margin-bottom: 30px;
  }
}

.post-content, .comment-body {
  a {
    color: $link-color;
    &:hover {
      color: $title_color;
    }
  }
  th, td {
    a {
      text-decoration: none;
    }
  }
}

.calendar_wrap {
  table {
    border: none;
    caption {
      margin-bottom: 10px;
    }
    th, td {
      border: none !important;
      padding: 8px 0 !important;
    }
    a {
      color: $accent_color;
      &:hover {
        color: $title_color;
      }
    }
  }
}

/**End Gallery format**/
.title-detail {
  margin-bottom: 5px;
}

.post-image {
  margin-bottom: 20px;
  position: relative;
  .post-label {
    position: absolute;
    left: 15px;
    top: 15px
  }
}

.post-content {
  margin-bottom: 30px;
  display: inline-block;
  width: 100%;
}

.wrap-pagination {
  margin-bottom: 30px;
  .pagination {
    margin: 0;
    span {
      min-width: 40px;
      height: 40px;
      line-height: 40px;
      text-align: center;
      display: block;
      border-radius: 50%;
      background: $bg_block;
      color: $title_color;
      @include transition-all(300ms);
      &:hover {
        background: $title_color;
        color: $white_text;
      }
    }
    & > a, & > span {
      margin: 0 5px;
      display: inline-block;
    }
    & > span {
      background: $title_color;
      color: $white_text;
    }
  }
  text-align: center;
}

.bottom-post {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: 50px;
  justify-content: flex-end;
  .wrap-share-post {
    width: 40px;
    position: relative;
    &:hover {
      .share-links {
        opacity: 1;
        visibility: visible;
      }
      .share-control {
        background: $title_color;
      }
    }
  }
  .share-links {
    text-align: right;
    position: absolute;
    right: 50px;
    top: 0;
    width: 300px;
    opacity: 0;
    visibility: hidden;
    @include transition-all(500ms)
  }
  .share-control {
    width: 40px;
    height: 40px;
    color: $white_text;
    background: $accent_color;
    text-align: center;
    line-height: 40px;
    @include border-radius(50%);
    display: inline-block;
    float: right;
    cursor: pointer;
    @include transition-all(300ms);
    &:hover {
      background: $title_color;
    }
  }
}

.tags-link-wrap {
  width: calc(100% - 40px);
  a {
    display: inline-block;
    padding: 5px 15px;
    border-radius: 20px;
    background: #ececec;
    color: #2d2d2d;
    margin: 3px 0;
    &:hover {
      color: $white_text;
      background: $accent_color;
    }
  }
}

.post-author {
  margin-bottom: 50px;
  background: #f9f9f9;
  padding: 25px;
  display: inline-block;
  .author-img {
    width: 110px;
    height: 110px;
    border-radius: 50%;
    overflow: hidden;
    float: left;
  }
  .author-content {
    float: left;
    width: calc(100% - 110px);
    padding-left: 30px
  }
  .author-name {
    @include px2rem(18);
    font-weight: 600;
    margin-bottom: 5px;
    margin-top: -8px;
  }
  p {
    margin-bottom: 10px;
  }
  .wrap-author-social {
    &.social-icons li {
      width: auto;
      height: auto;
      &:first-child {
        margin: 0
      }
      a {
        width: auto;
        line-height: 1;
        background: none !important;
        box-shadow: none;
      }
    }
  }
}

@media (max-width: 769px) {
  .bottom-post {
    display: inline-block;
    .tags-link-wrap {
      width: 100%;
      max-width: 100%;
      margin-bottom: 25px;
    }
    .wrap-share-post {
      width: 100%;
      .share-control {
        display: none;
      }
      .share-links {
        opacity: 1;
        visibility: visible;
        position: static;
      }
    }
  }

  .post-author {
    padding: 25px;
    .author-img {
      width: 50px;
      height: 50px;
      margin-bottom: 20px;
    }
    .author-content {
      width: 100%;
      padding: 0
    }
  }
}

.edit-link {
  .post-edit-link {
    margin-right: 30px;
  }
}

.post-related {
  .title-block {
    margin-bottom: 40px;
    @include px2rem(30)
  }
}

.social-icons {
  margin: 0;
  li {
    list-style: none;
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-left: 10px;
    padding: 0;
    text-align: center;
    a {
      background: $bg_block;
      display: block;
      @include border-radius(50%);
      color: $title_color;
      line-height: 40px;
      @extend .shadow-hover;
      &:hover {
        background: $accent_color;
        color: $white_text
      }
    }
  }
}

.zoo-form-login {
  max-width: 450px;
  text-align: center;
  margin: 0 auto 50px;
  padding: 30px;
  border: 5px dashed $border_color;
  input[type="submit"] {
    padding: 0 30px
  }
  input {
    text-align: center;
  }
  p {
    margin: 0
  }
}

#image-navigation {
  .nav-links {
    display: inline-block;
    width: 100%;
  }
  .nav-previous, .nav-next {
    width: 50%;
    float: left;
    @include px2rem(18);
    text-transform: uppercase;
  }
  .nav-next {
    text-align: right;
  }
}

.entry-caption {
  padding: 10px 0
}

/*Comment block*/
.comments-navigation {
  .wrap-pagination {
    margin: 0 0 55px
  }
}

.comment > ul.children {
  margin: 0
}

.page-numbers {
  margin: 0;
  li {
    display: inline-block;
    list-style: none;
    margin-left: 10px;
    &:first-child {
      margin: 0;
    }
    .page-numbers {
      min-width: 40px;
      height: 40px;
      line-height: 40px;
      color: $title_color;
      text-align: center;
      display: block;
      @include border-radius(50%);
      background: $bg_block;
      @include transition-all(300ms);
      @extend .shadow-hover;
      &.current, &:hover {
        background: $accent_color;
        color: $white_text;
        &:after {
          opacity: 0.2;
          top: 15px;
          left: 15px;
        }
      }
    }
  }
}

.comment-reply-title {
  @include px2rem(30)
}

/*End Comment block*/
/*End Single post*/
/*Footer*/
#zoo-footer.wrap-default-layout {
  background: $light-gray;
  #bottom-footer {
    background: $color_except;
    color: $date_post;
    .zoo-widget-social-icon {
      li {
        color: $date_post;
      }
      a {
        @include px2rem(24);
        &:hover {
          color: $white_text;
        }
      }
      i {
        background: none;
        box-shadow: none;
        @include px2rem(24);
      }
    }
  }
  #copyright {
    @include px2rem(14)
  }
  .tnp.tnp-widget-minimal{
    .tnp-email{
      background: $white_text;
      border:1px solid $border_color;border-radius: 20px;
      height: 40px;
      line-height: 40px;
      margin:0
    }
    form{
      position: relative;
    }
    .tnp-submit{
      width: 40px;
      height: 40px;
      line-height: 40px;
      text-align: center;
      padding:0;
      border-radius: 50%;
      position: absolute;
      right: 1px;
      top:0;
      background: transparent;
      color: inherit;
    }
  }
}

#main-footer {
  padding-top: 75px;
  padding-bottom: 40px;
}

/*Footer style 2*/
.wrap-style-2-layout {
  background: #000;
  width: 100%;
  display: inline-block;
  float: left;
  @include px2rem(15);
  color: $footer_color;
  a {
    color: $footer_color;
    &:hover {
      color: $white_text
    }
  }
  #copyright {
    text-align: left;
    padding: 20px 0;
    margin: 0
  }
  .bottom-footer-block {
    text-align: right;
    padding: 20px 0;
    .widget_nav_menu {
      & > div > ul {
        margin: 0
      }
      li {
        display: inline-block;
        padding: 0;
        margin: 0 12px;
        &:first-child {
          margin-left: 0;
        }
        &:last-child {
          margin-right: 0;
        }
        a {
          color: $footer_color;
          &:hover {
            color: $white_text;
          }
        }
      }
    }
  }
  .footer-widget-title {
    color: $white_text;
    @include px2rem(16);
    margin-bottom: 15px;
    font-weight: 400;
  }
  .wrap-main-footer {
    a:hover {
      color: $white_text;
      text-decoration: underline;
    }
  }
  .zoo-widget-social-icon li {
    color: $footer_color;
    &:hover {
      color: $white_text;
    }
  }
  #main-footer {
    border-bottom: 1px solid $body_color;
  }
  .footer-widget.widget_newsletterwidgetminimal {
    margin-bottom: 15px;
    max-width: 270px;
  }
  .tnp-widget-minimal {
    position: relative;
    .tnp-email {
      background: transparent;
      border-bottom: 2px solid $footer_color;
      border-radius: 0;
      padding: 0;
      margin: 0;
      color: $white_text;
      &:focus {
        border-color: $white_text;
      }
    }
    .tnp-submit {
      background: none;
      position: absolute;
      right: 0;
      bottom: 0;
      margin: 0;
      width: auto;
      @include px2rem(20);
      padding: 0;
      color: $footer_color;
      height: 45px;
      line-height: 45px;
      &:hover {
        color: $white_text;
      }
    }
  }

}

@media(min-width: 1024px) {
  .wrap-style-2-layout .main-footer-block {
    padding-left: 65px;
    &:first-child {
      padding-left: 15px;
    }
  }
}

@media(max-width: 769px) {
  .wrap-style-2-layout #copyright, .wrap-style-2-layout .bottom-footer-block {
    text-align: center;
  }
}

/*Footer style 2*/
/*End Footer*/
.wrap-breadcrumb {
  padding: 13px 0;
  background: #f7f7f7;
  .zoo-breadcrumb-container {
    color: $breadcrumb_color;
    a, .zoo-breadcrumb-separator {
      color: $breadcrumb_color;
      @include px2rem(14)
    }
    a:hover {
      color: $title_color;
    }
    .zoo-breadcrumb-separator {
      font-size: 65%;
      padding: 0 10px
    }
    span {
      color: $title_color;
      @include px2rem(14)
    }
  }
}

/*Shortcode Custom Style*/
/**Team Member**/
.wrap-head-team-member {
  position: relative;
  cursor: pointer;
  img {
    margin: 0 !important;
    width: 100%;
  }
  &:after {
    background: $accent_color;
    width: 100%;
    height: 100%;
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    visibility: hidden;
    opacity: 0;
    @include transition-all(500ms);
  }
}

.cvca-team-member {
  position: relative;
  .member-social {
    @include transition-all(300ms);
    margin: 10px 0 0;
    text-align: center;
    padding: 0 10px;
    width: 100%;
    li {
      list-style: none;
      background: transparent;
      color: $white_text;
      @include px2rem(16);
      text-align: center;
      @include border-radius(50%);
      padding: 0;
      margin: 3px 0;
      @extend .shadow-hover;
      display: inline-block;
      @include transition-all(500ms);
      transform: scale(0.5);
      border: 1px solid transparent;
      &:hover {
        border-color: $white_text;
        background: transparent;
      }
      a {
        color: inherit;
        display: block;
        width: 40px;
        height: 40px;
        line-height: 40px;
      }
    }
  }
  .cvca-team-member-content {
    position: absolute;
    opacity: 0;
    visibility: hidden;
    @include transition-all(300ms);
    left: 0;
    top: 50%;
    @include transform(translateY(-50%));
    width: 100%;
    text-align: center;
    color: $white_text;
    .member-name {
      font-weight: 500;
      @include px2rem(20);
      padding: 0;
      color: $white_text;
    }
    .member-position {
      @include px2rem(15);
      color: $white_text;
      letter-spacing: 0.5px;
      text-transform: none;
    }
  }
  &:hover {
    .cvca-team-member-content {
      opacity: 1;
      visibility: visible;
    }
    .wrap-head-team-member:after {
      opacity: 0.8;
      visibility: visible;
    }
    .member-social li {
      transform: scale(1);
    }
  }
}

.mask-gradient {
  background: linear-gradient(to left, rgba(5, 70, 223, 0.9) 30%, rgba(59, 199, 179, 0.9) 100%);
  overflow: hidden;
}

.btn.btn-white {
  background: $white_text;
  color: $accent_color;
  &:hover {
    background: $title_color;
    color: $white_text;
  }
}

.vc_video-bg-container {
  max-width: 100vw;
}

/**End Team Member**/
/**Shortcode Maps**/
.wpb_gmaps_widget {
  .wpb_wrapper {
    padding: 0
  }
}

/**End Shortcode Maps**/
/**Contact form 7**/

.wpcf7-form-control.wpcf7-submit {
  background: $title_color;
  color: $white_text;
  @extend .shadow-hover;
  &:hover {
    background: $accent_color;
  }
}

/**End Contact form 7**/
/**Clever Banner Shortcode**/
.cvca-shortcode-banner {
  &.has-button {
    padding-bottom: 35px;
  }
  .wrap-banner-link {
    position: absolute;
    bottom: 0;
    right: 0;
    text-align: center;
    width: 100%;
    padding-bottom: 10px;
    z-index: 1;
    .banner-media-link {
      min-width: 220px;
      max-width: 80%;
      font-weight: 500;
    }
  }
  .wrap-banner-link, .banner-content {
    .banner-media-link {
      padding: 10px 25px;
      text-transform: uppercase;
      background: $white_text;
      overflow: hidden;
      color: $title_color;
      border-radius: 30px;
      line-height: 30px;
      @include px2rem(14);
      letter-spacing: 1px;
      box-shadow: 5px 5px 10px $black_transparent_2;
      display: inline-block;
      position: relative;
      z-index: -1;
      &:before {
        position: absolute;
        background: $accent_color;
        content: '';
        left: 0;
        top: 0;
        border-radius: 30px;
        width: 100%;
        height: 100%;
        @include transition-all(300ms);
        @include transform(scale(0));
        box-shadow: -10px 10px 10px $accent_color_opc;
        z-index: -1;
      }
      &:hover {
        box-shadow: 5px 5px 10px $accent_color_opc;
        color: $white_text;
        &:before {
          @include transform(scale(1));
        }
      }
    }
  }
  &.style-1 {
    padding-bottom: 0;
    .wrap-banner-link {
      padding: 0;
      bottom: 50%;
      @include transform(translateY(50%));
      opacity: 0;
      @include transition-all(500ms)
    }
    .zoo-addon-overlay {
      opacity: 0;
    }
    &:hover {
      .wrap-banner-link {
        opacity: 1;
        z-index: 3;
      }
      .zoo-addon-overlay {
        z-index: 2;
        opacity: 1;
      }
    }
  }
  &.style-2 {
    .wrap-banner-link {
      position: static;
    }
    .banner-content {
      .banner-media-link {
        min-width: 0;
        max-width: 100%;
      }
    }
    .banner-content {
      width: 50%;
      text-align: center !important;
      padding: 10px !important;
    }
    .banner-description {
      margin-bottom: 25px;
    }
    .banner-title {
      @include px2rem(24);
      font-weight: 400;
      text-transform: uppercase;
      letter-spacing: 2px;
    }
  }
  &.style-3 {
    padding: 0;
    .banner-content {
      transform: none !important;
      position: static;
      .banner-title {
        text-transform: none;
        font-weight: 500;
        @include px2rem(36)
      }
      .banner-description {
        opacity: 0.6;
        @include px2rem(13);
        text-transform: uppercase;
        letter-spacing: 1px;
      }
    }
    .wrap-banner-link {
      position: static;
      .banner-media-link {
        min-width: 0;
        z-index: 0 !important;
      }
    }
  }
  &.style-4 {
    padding: 0;
    &.top-center {
      .banner-content {
        left: 50%;
        @include transform(translateX(-50%))
      }
    }
    .zoo-addon-overlay {
      opacity: 0;
      z-index: 1;
      @include transition-all(500ms)
    }
    &:hover {
      .zoo-addon-overlay {
        opacity: 1;
      }
    }
    .banner-content {
      text-align: left !important;
      padding: 0;
      max-width: 350px;
      .banner-title {
        color: $title_color;
        @include px2rem(60);
        font-weight: 600;
        margin-bottom: 20px;
        line-height: 1.2;
      }
      a.banner-media-link {
        background: none !important;
        z-index: 1;
        box-shadow: none !important;
        padding: 0 !important;
        border-bottom: 2px solid $title_color;
        font-weight: 600;
        border-radius: 0 !important;
        @include px2rem(14);
        line-height: 1.2;
        margin-top: 20px;
        &:before {
          display: none;
        }
        &:hover {
          color: $accent_color;
          border-color: $accent_color;
        }
      }
    }
    &.center-right {
      .banner-content {
        right: 20%;
        text-align: right !important;
        max-width: 400px;
        width: 100%;
        .banner-title {
          text-align: right;
        }
        .banner-media-link {
          position: relative;
          overflow: visible;
          padding-bottom: 3px !important;
          border: none;
          &:after {
            width: 200%;
            bottom: 0;
            background: $title_color;
            height: 2px;
            content: '';
            display: block;
            position: absolute;
            @include transition-all(500ms);
            right: 0;
          }
          &:hover {
            &:after {
              width: 100%;
              background: $accent_color;
            }
          }
        }
      }
    }
  }
  &.style-5 {
    .banner-content {
      color: $title_color;
      padding: 35px 40px;
      h4 {
        color: $title_color;
        @include px2rem(24)
      }
      .banner-description {
        @include px2rem(24);
        text-transform: uppercase;
        line-height: 1.5;
        margin-bottom: 10px;
      }
      .banner-media-link {
        box-shadow: none;
        padding: 0;
        background: none !important;
        text-transform: capitalize;
        color: $accent_color;
        font-weight: bold;
        overflow: hidden;
        border-radius: 0;
        &:before {
          height: 2px;
          width: 100%;
          transform: scale(1);
          border-radius: 0;
          top: auto;
          bottom: 0;
          left: auto;
          right: 100%;
          box-shadow: none;
          background: $accent_color;
        }
        &:hover:before {
          right: 0;
        }
      }
    }
  }
}

@media(max-width: 481px) {
  .cvca-shortcode-banner.style-2 .banner-content {
    width: 100%;
  }
  .cvca-shortcode-banner.style-4 .banner-content .banner-title {
    @include px2rem(40);
  }
}

.btn {
  &.btn-light {
    border-radius: 30px;
    background: $white_text;
    box-shadow: 5px 5px 15px $black_transparent_1;
    color: $title_color;
    &:hover {
      color: $white_text;
      background: $accent_color;
      box-shadow: 5px 5px 15px $accent_color_opc;
    }
  }
}

.cvca-banner-image:hover .banner-media img {
  transform: scale(1) !important;
}

.banner-media > img {
  width: 100%;
}

/**End Clever Banner Shortcode**/
/**Product shortcode**/
.cvca-products-wrap {
  ul.cvca-ajax-load.cvca-list-product-category li {
    margin: 0;
    padding: 0;
    a {
      text-transform: uppercase;
      @include px2rem(12);
      padding: 8px 15px;
      border-radius: 20px;
      &:hover, &.active {
        color: $title_color;
        background: $white_text;
        box-shadow: 5px 5px 5px $border_color
      }
    }
  }
}

.cvca-carousel .products, .product.carousel {
  .cvca-carousel-btn {
    opacity: 0;
  }
  &:hover {
    .cvca-carousel-btn {
      opacity: 1;
    }
  }
  .wrap-img {
    width: 100% !important;
    height: auto !important;
    text-align: center;
    img {
      width: 100%;
    }
  }
}

.cvca-products-wrap {
  &.bottomnav {
    .carousel {
      padding-bottom: 40px;
    }
    .products .cvca-carousel-btn {
      top: auto;
      bottom: 0;
      width: 40px;
      height: 40px;
      font-size: 0.8em;
      line-height: 40px;
      @include border-radius(50%);
      background: $accent_color;
      opacity: 1;
      @include transition-all(300ms);
      box-shadow: 5px 5px 15px $black_transparent_1;
      color: $white_text;
      &:hover {
        background: $title_color;
      }
      &.prev-item {
        left: calc(50% - 45px);
      }
      &.next-item {
        right: calc(50% - 45px);
      }
    }
  }
  &.cat-align-left {
    .cvca-ajax-load.cvca-list-product-category {
      text-align: left;
    }
  }
  &.cat-align-right {
    .cvca-ajax-load.cvca-list-product-category {
      text-align: right;
      li {
        margin-left: 30px;
        &:first-child {
          margin-left: 0;
        }
      }
      a {
        padding: 10px 0;
        &:hover, &.active {
          box-shadow: none;
          background: none;
          border-radius: 0;
          color: $accent_color;
        }
      }
    }
    .products {
      width: calc(100% + 10px);
      margin: 0 -5px !important;
      .product {
        padding: 5px;
      }
    }
    .products.grid .wrap-product-info {
      padding-bottom: 0;
    }
  }
}

@media(max-width: 769px) {
  .cvca-carousel .products {
    .cvca-carousel-btn {
      &.prev-item {
        left: 0;
      }
      &.next-item {
        right: 0;
      }
    }
  }
}

/**End Product shortcode**/
/**Post Shortcode**/
.zoo-blog-shortcode {
  &.style-1 {
    .zoo-blog-item .title-post {
      margin-bottom: 5px;
      @include px2rem(18);
      a {
        line-height: 1.4;
      }
    }
    .date-post {
      font-weight: 600;
      @include px2rem(14)
    }
    .zoo-post-inner {
      padding-bottom: 10px;
      border-bottom: 3px solid $title_color;
    }
    .readmore {
      @include px2rem(12);
      text-transform: uppercase;
      margin-top: 15px;
      display: inline-block;
    }
  }
  &.list-layout {
    .entry-content {
      margin-bottom: 20px;
    }
  }
  &.style-3 {
    .zoo-blog-item {
      max-width: 380px;
      .readmore {
        color: $title_color;
        font-weight: 600;
        &:hover {
          color: $accent_color;
        }
      }
    }
    .row {
      display: flex;
      justify-content: space-between;
      &:before, &:after {
        display: none;
      }
    }
    .zoo-blog-item .title-post {
      @include px2rem(20)
    }
  }
}

.cvca-pagination {
  text-align: center;
  width: 100%;
  display: inline-block;
  margin-bottom: 20px;
  .cvca_pagination-item {
    min-width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
    display: inline-block;
    @include border-radius(50%);
    background: $bg_block;
    color: $title_color;
    margin: 0 3px;
    @include transition-all(300ms);
    &:hover, &.current {
      @extend .shadow-active;
      color: $white_text;
    }
    i {
      font-size: 80%;
    }
  }
}

/**End Post Shortcode**/
/**Image gallery**/
.cvca-carousel {
  .slick-dots {
    margin-top: 20px;
    text-align: center;
    li {
      list-style: none;
      display: inline-block;
      width: 15px;
      height: 15px;
      background: $title_color;
      margin: 0 3px;
      @include border-radius(50%);
      opacity: 0.3;
      @include transition-all(300ms);
      cursor: pointer;
      &:hover, &.slick-active {
        opacity: 0.8;
      }
    }
    button {
      display: none;
    }
  }
  &.cvca-wrap_sc_images_gallery {
    .cvca-carousel-btn {
      opacity: 0;
      @include transition-all(300ms);
    }
    &:hover {
      .cvca-carousel-btn {
        opacity: 1;
      }
    }
  }
}

/**End Image gallery**/
/**Demo box**/
.single-page .cvca-demo-box {
  &.inline-2 {
    width: 100%;
    display: flex;
    justify-content: center;
    .cvca-header-demo-box {
      width: 40px;
      float: left;
      color: $title_color;
    }
    .wrap-content {
      padding-left: 15px;
      float: left;
      .title-demo-box {
        @include px2rem(14);
        letter-spacing: 0;
      }
      .description {
        @include px2rem(14);
        color: $sidebar-color;
      }
    }
    &.textstyle .cvca-header-demo-box > i {
      color: $title_color
    }
  }
  &.standard {
    text-align: center;
    .cvca-wrap-img {
      margin-bottom: 20px;
    }
    .title-demo-box {
      text-align: center;
      @include px2rem(18);
      font-weight: normal;
    }
    &.textstyle {
      i {
        text-align: center;
        display: block;
        color: $white_text;
        @include px2rem(48);
        margin-bottom: 15px;
      }
      position: relative;
      padding: 30px 20px;
      .title-demo-box {
        font-weight: 400;
        @include px2rem(13);
        color: $white_text;
        text-transform: uppercase;
        letter-spacing: 5px;
        margin-bottom: 0;
        a {
          color: inherit;
        }
      }
      .description {
        padding-top: 20px;
        color: $white_text;
      }
    }
  }
  &.inline {
    text-align: center;
    padding: 30px 20px;
    border: none !important;
    background: $white_text;
    &.textstyle .cvca-header-demo-box {
      display: inline-block;
      & > i {
        @include px2rem(60);
        color: $accent_color;
        margin-bottom: 20px;
        display: inline-block;
      }
    }
    .title-demo-box {
      margin-bottom: 20px;
    }
    &.box_shadow {
      box-shadow: 0 0 10px $black_transparent_1;
      @include transition-all(500ms);
      &:hover {
        box-shadow: 0 0 20px $black_transparent_2;
      }
    }
  }
  &.imagestyle {
    &.box_shadow {
      box-shadow: none;
    }
  }
  &.standard.box_shadow {
    .cvca-wrap-img {
      box-shadow: 0 3px 5px $black_transparent_1;
      @include transition-all(500ms);
    }
    &:hover {
      .cvca-wrap-img {
        box-shadow: 0 3px 20px $black_transparent_2;
      }
    }
  }
}

/**End Demo box**/
/*CVCA masonry group*/
.cvca-masonry-group {
  & > .wpb_column > .vc_column-inner {
    padding: 0
  }
}

/*End CVCA masonry group*/
#cvca-control-one-page {
  visibility: visible !important;
  opacity: 1 !important;
  padding: 10px;
  background: $black_transparent_8 !important;
  border-radius: 20px;
  box-shadow: none !important;
  .cvca-wrap-control .cvca-control-item {
    height: auto !important;
    width: auto !important;
    line-height: 1;
    border: none;
    margin-bottom: 10px;
    &:last-child {
      margin-bottom: 0;
    }
    i {
      width: 12px;
      height: 12px;
      display: block;
      @include border-radius(50%);
      background: $accent_color;
      transform: scale(0);
      @include transition-all(300ms)
    }
    a {
      background: $white_text;
      width: 12px;
      height: 12px;
      display: block;
      border-radius: 50%;
      @include transition-all(300ms);
      opacity: 0.8;
    }
    &.active, &:hover {
      a {
        opacity: 1;
      }
      i {
        transform: scale(1);;
      }
    }
    &:after {
      margin-bottom: 0
    }
    span {
      top: 50%;
      right: calc(100% + 30px);
      @include transform(translateY(-50%));
      line-height: 15px;
      color: $white_text;
      background: $black_transparent_8;
      box-shadow: -1px 0 5px $black_transparent_1;
      padding: 5px 10px;
      @include px2rem(12);
      @include transition-all(300ms);
      height: auto;
      border-radius: 15px
    }
    &:hover {
      span {
        right: calc(100% + 20px);
        left: auto;
      }
    }
  }
}

.default.carousel-testimonial .cvca-testimonial-item {
  text-align: center;
  color: $white_text;
  .cvca-testimonial-content {
    max-width: 820px;
    margin: 0 auto;
    @include px2rem(20)
  }
  .cvca-testimonial-author {
    color: $accent_color;
    font-weight: 400;
    @include px2rem(24)
  }
  .cvca-wrap-author-info {
    margin-top: 15px
  }
}

.style-1.carousel-testimonial .cvca-testimonial-item {
  text-align: center;
  .cvca-testimonial-content {
    max-width: 820px;
    margin: 0 auto;
    @include px2rem(20);
    color: $breadcrumb_color;
    p {
      color: inherit;
    }
  }
  .cvca-testimonial-author {
    color: $accent_color;
    font-weight: 400;
    @include px2rem(24)
  }
  .cvca-wrap-author-info {
    margin-top: 15px
  }
}

.cvca-wrapper-testimonial-block {
  position: relative;
  .cvca-carousel-btn {
    position: absolute;
    bottom: 0;
    width: 45px;
    height: 45px;
    display: block;
    border: 1px solid $border_color;
    line-height: 45px;
    text-align: center;
    color: $breadcrumb_color;
    border-radius: 50%;
    @include px2rem(12);
    @include transition-all(300ms);
    cursor: pointer;
    &.next-item {
      left: calc(50% + 10px);
    }
    &.prev-item {
      right: calc(50% + 10px);
    }
    &:hover {
      color: $title_color;
      border-color: $title_color;
    }
  }
  &.cvca-carousel {
    padding-bottom: 45px;
  }
}

/*End Shortcode Custom Style*/
.btn.btn-slider {
  border-radius: 30px;
  box-shadow: 5px 5px 10px $black_transparent_2;
  padding: 0 30px;
  font-weight: 500;
  background: $accent_color;
  color: $white_text;
  transition: all 300ms !important;
  line-height: 50px !important;
  font-size: 14px !important;
  &:hover {
    background: $title_color;
    color: $white_text
  }
}

.btn.btn-border-accent {
  border: 2px solid $accent_color;
  color: $accent_color;
  font-weight: 400;
  background: transparent;
  &:hover {
    background: $accent_color;
    color: $white_text;
  }
}

.btn.btn-accent {
  background: $accent_color;
  color: $white_text;
  font-weight: 400;
  &:hover {
    background: $title_color;
    color: $white_text;
  }
}

@media(max-width: 769px) {
  .tp-revslider-slidesli {
    .btn.btn-slider {
      font-size: 12px !important;
      line-height: 40px !important;
      height: 40px !important;
    }
    .heading-slider {
      font-size: 36px !important;
      line-height: 40px !important;
    }
  }
}

/*Ajax Search*/
.header-search-block {
  .probox {
    border: none !important;
    box-shadow: none !important;
  }
  .prosettings {
    display: none !important;
  }
  div[id*="ajaxsearchlite"] .probox .proinput input {
    height: 45px !important;
    &.autocomplete {
      margin-top: -45px !important;
    }
  }
  div[id*="ajaxsearchlite"] .probox .promagnifier {
    margin-top: 10px
  }
  .proinput {
    form {
      transform: none;
      position: static;
      input[type*="submit"] {
        display: none;
      }
    }
  }
}

/*End Ajax Search*/

/*Mega Menu*/
#main-navigation {
  .cmm-sub-wrapper li {
    list-style: none;
  }
}

.menu-center-layout, .stack-center-layout {
  .primary-nav {
    .cmm {
      position: static;
    }
    .cmm-mega:not(.cmm-custom-width) .cmm-content-container {
      width: 100% !important;
    }
    .cmm-content-wrapper {
      .widget_nav_menu > div > ul {
        margin-left: 0
      }
      .vc_wp_custommenu {
        margin-bottom: 0;
      }
    }
  }
}

//
//.cmm-custom-width .cmm-panel-image {
//  height: 100%;
//}

.cmm-container .cmm.cmm-theme-fona > li {
  padding: 0
}

.cmm-content-wrapper > p {
  display: none;
}

.menu-center-layout, .stack-center-layout.style-3 {
  .primary-nav {
    .cmm {
      text-align: center !important;
    }
  }
}

.stack-center-layout:not(.style-3) {
  .cmm-container .cmm.cmm-theme-fona > li:first-child > a, .cmm-container .cmm.cmm-theme-fona > li:first-child > .cmm-nav-link {
    padding-left: 0;
  }

}

.stack-center-layout.style-1 {
  .wrap-logo {
    text-align: left;
  }
}

.logo-center-layout {
  .cmm-container .cmm.cmm-horizontal {
    position: static;
  }
  li:not(.cmm-custom-width) .cmm-content-container {
    width: 100% !important;
    max-width: 1170px;
  }
}

.cmm-content-container .widget_nav_menu ul {
  margin: 0
}

/*End Mega Menu*/
.page {
  .page-title {
    margin: 30px 0 15px
  }
}

.error-404 {
  text-align: center;
  padding: 80px 15px;
  .page-header {
    @include px2rem(60);
    border: none;
    margin: 0;
    .page-title {
      margin-bottom: 0;
      font-size: inherit;
    }
  }
  .error-404-content {
    h3 {
      font-weight: 500;
      margin-bottom: 30px;
    }
  }
}

@media(min-width: 981px) {
  .inner-header-bg {
    padding-top: 30px;
    .sticky-wrapper:not(.is-sticky) .content-header-block {
      box-shadow: 10px 10px 5px $black_transparent_1
    }
  }
  .inner-header-bg .content-header-block {
    background: $white_text;
    padding: 0 15px;
    @include transition-all(300ms);
    #site-branding {
      padding: 15px 0;
    }
  }
  #zoo-header.header-transparent.inner-header-bg {
    .primary-nav nav > ul > li > a,
    .menu-center-layout #icon-header .search a,
    .menu-center-layout #icon-header .top-wl-url a,
    .menu-center-layout #icon-header .top-ajax-cart .top-cart-icon,
    .canvas-sidebar-trigger,
    .cmm-container .cmm.cmm-theme-tomo > li > a {
      color: $title_color;
    }
  }
}

.share-links {
  .social-icon {
    &.facebook {
      a {
        background: #0054a6;
      }
    }
    &.twitter a {
      background: #00aeef;
    }
    &.googleplus a {
      background: #bf0006;
    }
    &.pinterest a {
      background: #a864a8;
    }
    &.mail a {
      background: #f26522;
    }
    i {
      color: $white_text;
      @include px2rem(16);
      line-height: 40px;
      display: block;
    }
    &:hover a {
      background: $accent_color;
    }
  }
}

.sticky-wrapper:hover .wrap-header-block, .sticky-wrapper:hover #main-header, .sticky-wrapper:hover .wrap-header-block.menu-center-layout, .two-lines-1 .sticky-wrapper:hover #main-navigation, .header-two-lines-2 .sticky-wrapper:hover #main-navigation, .is-sticky .wrap-header-block, .is-sticky #main-header, .is-sticky .wrap-header-block.menu-center-layout, .two-lines-1 .is-sticky #main-navigation, .header-two-lines-2 .is-sticky #main-navigation {
  background: #fff
}

.inner-header-bg .sticky-wrapper:not(.is-sticky):hover .wrap-header-block {
  background: transparent !important;
}

#zoo-header.full-width .container {
  max-width: 100% !important;
  padding-left: 40px;
  padding-right: 40px;
}

/*Search page*/
.no-results {
  max-width: 550px;
  margin: 0 auto;
  .page-content {
    text-align: center;
  }
  .page-header {
    text-align: center;
    border: none;
    h2 {
      margin: 0
    }
  }
  .page-content {
    .custom-search-form {
      max-width: 400px;
      margin: 0 auto;
    }
    .search-field {
      width: 100%;
      text-align: center;
    }
    .search-submit {
      min-width: 150px;
    }
  }
}

.stack-center, .stack-center-2 {
  #ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input {
    color: $title_color !important;
    &::-webkit-input-placeholder { /* Chrome/Opera/Safari */
      color: $title_color !important;
    }
    &::-moz-placeholder { /* Firefox 19+ */
      color: $title_color !important;
    }
    &:-ms-input-placeholder { /* IE 10+ */
      color: $title_color;
    }
    &:-moz-placeholder {
      color: $title_color !important;
      opacity: 0.5 !important;
    }
  }
}

.btn-primary {
  background: $accent_color;
  &:hover {
    background: $title_color;
  }
}

@media(max-width: 769px) {
  #zoo-header .sticker {
    width: 100% !important;
  }
  .navigation.pagination {
    margin-bottom: 50px;
  }
}

.mejs-button {
  button {
    background-color: transparent !important;
    padding: 0 !important;
    border-radius: 0 !important;
    line-height: 0;
    height: 20px !important;
  }
}

@media (max-width: 769px) {
  #icon-header {
    .icon-user {
      display: none;
    }
  }
  .wrap-default-layout .main-footer-block {
    margin-bottom: 20px
  }
}

#cvca-control-one-page {
  left: auto !important;
}

/*demo box*/
.cvca-demo-box.standard.imagestyle {
  .cvca-wrap-img {
    position: relative;
  }
  .mask {
    width: 100%;
    height: 100%;
    z-index: -1;
    position: absolute;
    left: 0;
    top: 0;
    transition: all 300ms;
    opacity: 0;
    visibility: hidden;
    a {
      background: $white_text;
      text-transform: uppercase;
      color: $title_color;
      padding: 12px 25px;
      display: inline-block;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      @include px2rem(14);
      &:hover {
        background: $accent_color;
        color: $white_text;
      }
    }
  }
  &:hover {
    .mask {
      opacity: 1;
      z-index: 2;
      visibility: visible;
      transition: z-index 0ms, opacity 300ms;
    }
  }
}

/*End demo box*/

.page {
  .cvca-single-product-cat .cvca-cat-count {
    @include px2rem(16);
    b {
      @include px2rem(18);
    }
  }
  .cvca-single-product-cat .cvca-cat-readmore {
    @include px2rem(16);
  }
}

.wrap-text-field.gdpr-consent{
  &>p{
    padding:0 !important;
    margin:0 !important;
    input{
      margin-right: 10px;
    }
    a{
      color: $accent_color;
      &:hover {
        text-decoration: underline;
      }
    }
  }
}
@media(max-width:768px){
  .stack-center-layout:not(.style-3) .header-search-block div.asl_w .probox .promagnifier .innericon svg{
    fill:#fff !important
  }
  .stack-center-layout:not(.style-3) .header-search-block div.asl_w .probox .proinput input::placeholder, .stack-center-layout:not(.style-3) .header-search-block #ajaxsearchlite1 .probox .proinput input, .stack-center-layout:not(.style-3) .header-search-block div.asl_w .probox .proinput input{
    color:#fff !important
  }
  .stack-center-layout:not(.style-3) .header-search-block #ajaxsearchlite1 .probox .proinput input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff !important;
  }
  .stack-center-layout:not(.style-3) .header-search-block #ajaxsearchlite1 .probox .proinput input::-moz-placeholder { /* Firefox 19+ */
    color: #fff !important;
  }
  .stack-center-layout:not(.style-3) .header-search-block #ajaxsearchlite1 .probox .proinput input:-ms-input-placeholder { /* IE 10+ */
    color: #fff !important;
  }
  .stack-center-layout:not(.style-3) .header-search-block #ajaxsearchlite1 .probox .proinput input:-moz-placeholder { /* Firefox 18- */
    color: #fff !important;
  }
  .stack-center-layout:not(.style-3) .header-search-block form{
    position:fixed;
    width:calc(100vw - 30px);
    border-bottom: 1px solid #f6f6f6;
  }
  .stack-center-layout:not(.style-3) .header-search-block button{color:#fff}
}